<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_84.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2006</xmin>
			<ymin>2017</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>649</xmin>
			<ymin>1958</ymin>
			<xmax>780</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1697</xmin>
			<ymin>1947</ymin>
			<xmax>1874</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1038</xmin>
			<ymin>1832</ymin>
			<xmax>1216</xmax>
			<ymax>1984</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1633</xmin>
			<ymin>1776</ymin>
			<xmax>1764</xmax>
			<ymax>1925</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>41</xmin>
			<ymin>1762</ymin>
			<xmax>183</xmax>
			<ymax>1900</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1337</xmin>
			<ymin>1708</ymin>
			<xmax>1505</xmax>
			<ymax>1829</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1691</ymin>
			<xmax>724</xmax>
			<ymax>1836</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>871</xmin>
			<ymin>1555</ymin>
			<xmax>1005</xmax>
			<ymax>1711</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>37</xmin>
			<ymin>1514</ymin>
			<xmax>207</xmax>
			<ymax>1635</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1695</xmin>
			<ymin>1499</ymin>
			<xmax>1827</xmax>
			<ymax>1669</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>735</xmin>
			<ymin>1404</ymin>
			<xmax>869</xmax>
			<ymax>1568</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>323</xmin>
			<ymin>1270</ymin>
			<xmax>507</xmax>
			<ymax>1424</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1177</xmin>
			<ymin>1241</ymin>
			<xmax>1303</xmax>
			<ymax>1396</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1339</xmin>
			<ymin>1194</ymin>
			<xmax>1506</xmax>
			<ymax>1343</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>841</xmin>
			<ymin>1168</ymin>
			<xmax>959</xmax>
			<ymax>1343</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1980</xmin>
			<ymin>1141</ymin>
			<xmax>2048</xmax>
			<ymax>1278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1691</xmin>
			<ymin>1077</ymin>
			<xmax>1794</xmax>
			<ymax>1240</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>143</xmin>
			<ymin>1042</ymin>
			<xmax>269</xmax>
			<ymax>1206</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1541</xmin>
			<ymin>1011</ymin>
			<xmax>1663</xmax>
			<ymax>1154</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>48</xmin>
			<ymin>957</ymin>
			<xmax>173</xmax>
			<ymax>1050</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1303</xmin>
			<ymin>908</ymin>
			<xmax>1456</xmax>
			<ymax>1091</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>899</ymin>
			<xmax>985</xmax>
			<ymax>1041</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1902</xmin>
			<ymin>764</ymin>
			<xmax>2048</xmax>
			<ymax>883</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1509</xmin>
			<ymin>740</ymin>
			<xmax>1676</xmax>
			<ymax>846</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>428</xmin>
			<ymin>733</ymin>
			<xmax>608</xmax>
			<ymax>857</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>713</xmin>
			<ymin>721</ymin>
			<xmax>872</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1194</xmin>
			<ymin>705</ymin>
			<xmax>1394</xmax>
			<ymax>849</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>697</ymin>
			<xmax>106</xmax>
			<ymax>841</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>275</xmin>
			<ymin>642</ymin>
			<xmax>379</xmax>
			<ymax>802</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1789</xmin>
			<ymin>487</ymin>
			<xmax>1956</xmax>
			<ymax>587</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>72</xmin>
			<ymin>487</ymin>
			<xmax>171</xmax>
			<ymax>635</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1333</xmin>
			<ymin>448</ymin>
			<xmax>1471</xmax>
			<ymax>618</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>997</xmin>
			<ymin>436</ymin>
			<xmax>1120</xmax>
			<ymax>582</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>714</xmin>
			<ymin>404</ymin>
			<xmax>870</xmax>
			<ymax>510</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>518</xmin>
			<ymin>345</ymin>
			<xmax>629</xmax>
			<ymax>495</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>172</xmin>
			<ymin>245</ymin>
			<xmax>335</xmax>
			<ymax>342</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1657</xmin>
			<ymin>220</ymin>
			<xmax>1772</xmax>
			<ymax>352</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1492</xmin>
			<ymin>196</ymin>
			<xmax>1605</xmax>
			<ymax>336</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2006</xmin>
			<ymin>2017</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>683</xmin>
			<ymin>1977</ymin>
			<xmax>759</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1730</xmin>
			<ymin>1971</ymin>
			<xmax>1855</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1060</xmin>
			<ymin>1875</ymin>
			<xmax>1199</xmax>
			<ymax>1953</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1656</xmin>
			<ymin>1793</ymin>
			<xmax>1749</xmax>
			<ymax>1902</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>63</xmin>
			<ymin>1778</ymin>
			<xmax>161</xmax>
			<ymax>1888</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>1728</ymin>
			<xmax>709</xmax>
			<ymax>1803</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1364</xmin>
			<ymin>1723</ymin>
			<xmax>1483</xmax>
			<ymax>1798</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>905</xmin>
			<ymin>1574</ymin>
			<xmax>983</xmax>
			<ymax>1689</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>66</xmin>
			<ymin>1545</ymin>
			<xmax>187</xmax>
			<ymax>1608</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1715</xmin>
			<ymin>1517</ymin>
			<xmax>1814</xmax>
			<ymax>1639</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>772</xmin>
			<ymin>1425</ymin>
			<xmax>831</xmax>
			<ymax>1538</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>350</xmin>
			<ymin>1315</ymin>
			<xmax>478</xmax>
			<ymax>1393</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1215</xmin>
			<ymin>1263</ymin>
			<xmax>1274</xmax>
			<ymax>1376</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1371</xmin>
			<ymin>1209</ymin>
			<xmax>1484</xmax>
			<ymax>1322</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>865</xmin>
			<ymin>1187</ymin>
			<xmax>922</xmax>
			<ymax>1316</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1990</xmin>
			<ymin>1169</ymin>
			<xmax>2048</xmax>
			<ymax>1259</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1713</xmin>
			<ymin>1102</ymin>
			<xmax>1776</xmax>
			<ymax>1216</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>1070</ymin>
			<xmax>236</xmax>
			<ymax>1174</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1568</xmin>
			<ymin>1021</ymin>
			<xmax>1644</xmax>
			<ymax>1131</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>64</xmin>
			<ymin>972</ymin>
			<xmax>156</xmax>
			<ymax>1033</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1341</xmin>
			<ymin>935</ymin>
			<xmax>1430</xmax>
			<ymax>1050</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>897</xmin>
			<ymin>915</ymin>
			<xmax>945</xmax>
			<ymax>1028</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1932</xmin>
			<ymin>786</ymin>
			<xmax>2037</xmax>
			<ymax>858</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1536</xmin>
			<ymin>765</ymin>
			<xmax>1657</xmax>
			<ymax>817</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>449</xmin>
			<ymin>756</ymin>
			<xmax>595</xmax>
			<ymax>824</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>737</xmin>
			<ymin>747</ymin>
			<xmax>857</xmax>
			<ymax>831</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1217</xmin>
			<ymin>741</ymin>
			<xmax>1374</xmax>
			<ymax>820</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>710</ymin>
			<xmax>71</xmax>
			<ymax>819</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>296</xmin>
			<ymin>649</ymin>
			<xmax>369</xmax>
			<ymax>795</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1817</xmin>
			<ymin>511</ymin>
			<xmax>1934</xmax>
			<ymax>567</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>89</xmin>
			<ymin>493</ymin>
			<xmax>150</xmax>
			<ymax>621</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1368</xmin>
			<ymin>464</ymin>
			<xmax>1448</xmax>
			<ymax>598</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1024</xmin>
			<ymin>459</ymin>
			<xmax>1096</xmax>
			<ymax>564</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>747</xmin>
			<ymin>444</ymin>
			<xmax>835</xmax>
			<ymax>475</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>539</xmin>
			<ymin>361</ymin>
			<xmax>610</xmax>
			<ymax>472</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>193</xmin>
			<ymin>264</ymin>
			<xmax>317</xmax>
			<ymax>329</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1681</xmin>
			<ymin>239</ymin>
			<xmax>1754</xmax>
			<ymax>331</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1518</xmin>
			<ymin>206</ymin>
			<xmax>1578</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
</annotation>
